1 Reply Latest reply on Dec 23, 2015 2:23 PM by russianneuromancer

    Your graphics adapter is not supported by this driver. Installation will not proceed.

    nadhim

      Hello

      i have laptop HP with Intel HD 3000 / Radeon HD 7670M 1GB

      using Debian Jessie 32bit

      however, i downloaded the following drivers:

      amd-catalyst-omega-15.5-linux-run-installers.zip

      radeon-crimson-15.11-15.30.1025.zip

      but couldn't install any of them, i get this message:

      "Your graphics adapter is not supported by this driver. Installation will not proceed."

      so what's wrong?

      maybe i got wrong drivers?

      is there any compatible driver for this video card?

      Thanks!

        • Re: Your graphics adapter is not supported by this driver. Installation will not proceed.
          russianneuromancer

          nadhim wrote:

           

          so what's wrong?

          maybe i got wrong drivers?

          is there any compatible driver for this video card?

          Thanks!

          TeraScale-based GPU (like yours) support is dropped in proprietary fglrx driver since Crimson release. AMD continue to support TeraScale architecture in free radeon driver. Unfortunately, I think radeon driver and Mesa is quite old in Jessie. Something like Ubuntu/Kubuntu/Xubuntu/etc. Wily would perform better. For launching application on dGPU with free driver run something like: DRI_PRIME=1 steam

          1 of 1 people found this helpful